<bugID>355686<Summary>GoogleTabs extension not available/working for firefox 2</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20061005 Minefield/3.0a1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20061005 Minefield/3.0a1

https://addons.mozilla.org/firefox/803/

Contact: cfinke@gmail.com

Reproducible: Always</Description></bugID>